com.genesyslab.wfm8.API.service.config852

## Interface ECfgShiftSynchPeriod

-     public interface ECfgShiftSynchPeriod

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CFG_SHIFT_SYNCH_PERIOD_BETWEEN_DAYS_OFF`
    `static int` | `CFG_SHIFT_SYNCH_PERIOD_LONG`
    `static int` | `CFG_SHIFT_SYNCH_PERIOD_NONE`
    `static int` | `CFG_SHIFT_SYNCH_PERIOD_WEEK1`
    `static int` | `CFG_SHIFT_SYNCH_PERIOD_WEEK2`
    `static int` | `CFG_SHIFT_SYNCH_PERIOD_WEEK3`
    `static int` | `CFG_SHIFT_SYNCH_PERIOD_WEEK4`
    `static int` | `CFG_SHIFT_SYNCH_PERIOD_WEEK5`
    `static int` | `CFG_SHIFT_SYNCH_PERIOD_WEEK6`

- - ### Field Detail

    - #### CFG_SHIFT_SYNCH_PERIOD_BETWEEN_DAYS_OFF

          static final int CFG_SHIFT_SYNCH_PERIOD_BETWEEN_DAYS_OFF

      See Also:
        Constant Field Values

    - #### CFG_SHIFT_SYNCH_PERIOD_LONG

          static final int CFG_SHIFT_SYNCH_PERIOD_LONG

      See Also:
        Constant Field Values

    - #### CFG_SHIFT_SYNCH_PERIOD_NONE

          static final int CFG_SHIFT_SYNCH_PERIOD_NONE

      See Also:
        Constant Field Values

    - #### CFG_SHIFT_SYNCH_PERIOD_WEEK1

          static final int CFG_SHIFT_SYNCH_PERIOD_WEEK1

      See Also:
        Constant Field Values

    - #### CFG_SHIFT_SYNCH_PERIOD_WEEK2

          static final int CFG_SHIFT_SYNCH_PERIOD_WEEK2

      See Also:
        Constant Field Values

    - #### CFG_SHIFT_SYNCH_PERIOD_WEEK3

          static final int CFG_SHIFT_SYNCH_PERIOD_WEEK3

      See Also:
        Constant Field Values

    - #### CFG_SHIFT_SYNCH_PERIOD_WEEK4

          static final int CFG_SHIFT_SYNCH_PERIOD_WEEK4

      See Also:
        Constant Field Values

    - #### CFG_SHIFT_SYNCH_PERIOD_WEEK5

          static final int CFG_SHIFT_SYNCH_PERIOD_WEEK5

      See Also:
        Constant Field Values

    - #### CFG_SHIFT_SYNCH_PERIOD_WEEK6

          static final int CFG_SHIFT_SYNCH_PERIOD_WEEK6

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.